﻿
div.panoramaimg {
    width: 100%;
    height: 500px;
    margin: 10px auto;
}

div.pnlm-panorama-info {
    background-color: #0d0740;
    font-style: italic;
}

.controls_vertical {
    position: absolute;
    bottom: 0;
    z-index: 2;
    text-align: center;
    width: 10%;
    right: 0%;
    padding-bottom: 3px;
}

.controls_horizontal {
    position: absolute;
    bottom: 0;
    z-index: 2;
    text-align: center;
    width: 100%;
    padding-bottom: 3px;
}

.pnlm-compass {
    width: 50px;
    height: 50px;
    right: 10px;
    bottom: 10px;
    border-radius: 25px;
    background-image: url(/img/pngtree-compass-image_1068515.jpg) !important;
}

.toursForPanorama {
    position: absolute;
    bottom: 200px;
    z-index: 2;
    width: 100%;
    padding-bottom: 3px;
}

.pass-left {
    position: absolute;
    padding: 8px 5px;
    width: 30px;
    text-align: center;
    background: rgba(200, 200, 200, 0.8);
    display: inline-block;
    cursor: pointer;
    left: 3px;
}

.pass-right {
    position: absolute;
    padding: 8px 5px;
    width: 30px;
    text-align: center;
    background: rgba(200, 200, 200, 0.8);
    display: inline-block;
    cursor: pointer;
    right: 3px;
}

div .pnlm-tooltip span {
    max-width: 500px !important;
}

.ctrl {
    padding: 8px 5px;
    width: 30px;
    text-align: center;
    background: rgba(200, 200, 200, 0.8);
    display: inline-block;
    cursor: pointer;
}

    .ctrl:hover {
        background: rgba(200, 200, 200, 1);
    }
